Subject: Re: Should I buy a Grizzly bandsaw or will I be sorry

From: [email-masked] (Bennett Leeds)
Date: 28 Mar 1997 03:41:37 GMT

T Austin writes
> In article <[email-masked]>, Daryle Riegle
> <[email-masked]> wrote:
> > Should I believe that the 16 inch or 18 inch Grizzly bandsaw
> > are the best saws on the market? What kind of problems can
> > I expect? I could use some advice before spending lots of
> > money.
> 
> No, but I don't think they claim to be the best on the market. 

Well, they do claim the 16" is the best 16" currently being made, but
that could be because no-one else is making a 16" saw!

- Bennett Leeds
[email-masked]

Just say American Airlines, however, wins the means-nothing ad campaign with:
         "Doing what we do best," which does not mean the American Airlines
         is the best at what they do, just that of all the things they do,
         they've chosen to do the one they do best at, which is true: I'm
         sure they fly better than they drive tractor-trailers.

Opinions are mine alone